Subject: Re: Herbs/sleep

From: [email-masked] (Andrew Bidinotto)
Date: Fri, 26 Jan 1996 23:10:09 GMT

>In article <[email-masked]>, [email-masked] writes:

>>Re: Herbs/sleep

>I have heard that eating and then going to bed causes weight gain.  Are
>fruits like grafefruit and bananas included?

Moroni,

Eating late at night is not the best idea.  Why, well first that is the time 
the body is trying to rest and recover from the stressful day.  Your basal 
metabolic rate does decrease alittle over night, but not to the extent that 
you will pour on the pounds.  If you do eat you want to keep it light which 
includes your bananas and other fruits.  Eating at night has shown to change 
your dreaming pattern and sometimes lead to less restfull sleep.  Basically, 
if you consume more calories than you burn you will gain weight so you want to 
keep this in mind.  If you exercise alittle, cut down on fat intake, and get 
rest you should not have any trouble maintaining a comfortable weight.

andy b.